<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_gradient"
        android:paddingBottom="@dimen/default_margin"
        android:paddingLeft="@dimen/default_margin_x0_5"
        android:paddingRight="@dimen/default_margin_x0_5"
        android:paddingTop="@dimen/default_margin">

        <RelativeLayout
            android:id="@+id/rlSearchInput"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/iBtnDismiss"
            android:layout_marginTop="@dimen/default_margin"
            android:orientation="horizontal">

            <com.adyax.srisgp.mvp.create_account.flow.input_password_1.ErrorEditText
                android:id="@+id/etSearch"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_edittext_bg"
                android:paddingRight="35dp"
                android:hint="@string/provide_location_hint"
                android:padding="@dimen/default_margin"
                android:singleLine="true" />
            <!--android:layout_toLeftOf="@+id/iBtnClear"-->

            <ImageButton
                android:id="@+id/iBtnClear"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerInParent="true"
                android:layout_marginRight="@dimen/default_margin_x0_5"
                android:background="@null"
                android:src="@drawable/ic_fermer_24dp"
                android:visibility="gone"
                tools:visibility="visible" />
        </RelativeLayout>

    </RelativeLayout>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginLeft="@dimen/default_margin_x0_5"
        android:layout_marginRight="@dimen/default_margin_x0_5"
        android:layout_weight="1"
        android:clickable="true"
        android:foreground="?android:attr/selectableItemBackground"
        card_view:cardBackgroundColor="@color/material_white"
        card_view:cardElevation="8dp">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rvAutocomplete"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/searchHomeBackground" />

    </androidx.cardview.widget.CardView>
</LinearLayout>